AOZ Studio Beta - Bug #152

Wind Open does not use Paper color for background as it should.
02/08/2020 02:55 AM - Brian Flanagan

Status: New Start date: 02/08/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: Beta RC3

Description

Example: Help_31 from AMOSPro_Examples.
The background color should be black, but it always shows red.

If you add the following line just after the "Do", the window's background color should change almost every time, but all of the
windows open with a red background.

Paper Int (Rnd(15))

History

#1 - 04/15/2020 05:19 AM - Brian Flanagan
- Affected version changed from 0.9.4 to 0.9.8
Tested again in 0.9.8 Test 2. It's worse than it was in 0.9.4.

Now fails immediately with Internal error in line 131 at Border command.
Disabling Border command makes it work, however, the background color is still wrong.

Background color still fails. Still always red.

#2 - 10/05/2020 12:55 AM - Brian Flanagan
- Estimated time set to 1:00 h

- Affected version changed from 0.9.8 to Beta RC3

The red background is still a problem.

Also, eventually the program will error out after a few windows are open with an "lllegal Text Window parameter at line: 129, column 4..."
